BANK KALTENG Bugs - Feature #2093

[HR-REPORT CUTI] Penambahan info persekot cuti tahunan dan persekot cuti besar
03/29/2023 04:02 PM - Muhammad Bintar

Status: Closed Start date: 03/29/2023
Priority: Normal Due date: 04/03/2023
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

dear tim developer mohon support nya untuk penambahan informasi persekot cuti tahunan dan persekot cuti besar pada report cuti.
History

#1 - 03/30/2023 10:37 AM - shofwan shiddiq
- File clipboard-202303301036-09wgg.png added
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
Employee ID + 00000140

Employee Name

ELLYS AB. SINAGA ST M.M.

External ID 077 003 350

Employee Cffice Kantor Pusat

Position + Pemimpin Kelompok Perencanaan,
Pengembangan SDM

Remaining Quota Cuti Tahunan . 0

Remaining Quota Cuti Besar Hi

Persekot Cuti Tahunan : -

Persekot Cuti Besar : 49
ABSENCE REPORT YEAR 2023

Start Leave End Leave Absence Type Duration Informaticn
03/01/2023 06/01/2023 Cuti Tahunan 4 Cuti Tahunan
09/01/2023 10/01/2023 Cuti Tahunan 2 Cuti Tahunan
11/01/2023 16/01/2023 Cuti Tahunan 6 Cuti Tahunan
14/03/2023 21/03/2023 Persekot Cuti Besar [}
2110212023 28/02/12023 Persekot Cuti Besar 6 Persekot Cuti Besar 2024
31012023 06/02/2023 Persekot Cuti Besar 5 Persekot Cuti Besar 2024

Dear Mas Bintar, foeld Persekot Cuti Tahunan dan Besar sudah di tambahkan, silahkan di testing.. Terima Kasih.
-Shofwan

#2 - 03/30/2023 02:14 PM - Muhammad Bintar

- File clipboard-202303301413-qqiqa.png added

- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
ABSENCE REPORT YEAR 2023

Start Leave End Leave Absence Type Duration Information
Attendance Recap 02/01/2023 26/03/2023 Persekot Culi Besar 57
Overtime Recap 2703/2023 31/03/2023 Cuti Karena Keluarga Inti Meninggal Dunia 5 Orang tua (ayah kandung)

01 January 2023

#3 - 03/30/2023 03:46 PM - Muhammad Bintar

- Status changed from Closed to Developing

#4 - 03/30/2023 05:17 PM - shofwan shiddiq
- Status changed from Developing to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

#5 - 02/28/2024 12:53 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
